.specialty-list{
    padding-left: 0;
    margin-bottom: 5px;
    display: inline-grid;
    grid-template-columns: repeat(5,auto);
    grid-gap: 10px;
}

.specialty-name{
    font-size: 14px;
    text-decoration: none;
    color: black;
}

.specialty-panel{
    height: 60px;
    width: 250px;
    background-color: #C4C4C4;
    align-items: center;
    cursor: pointer;
    word-wrap: break-word;
    padding: 15px;
}



